using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace ImageManagement.Tests
{
    class TestFiles
    {
        internal static object GetImage()
        {
            throw new NotImplementedException();
        }
    }
}
